/* Text Elements */

h1 {
  font-family: 'Inter', sans-serif;
}

h1.hero-heading {
  float: left;
  clear: left;
  margin-top: 0;
  margin-bottom: 24px;
  color: #fff;
  text-align: center;
  font-size: 69px;
  line-height: 1;
}

h1 span.heading-text-1 {
  color: #010101;
}

h2 {
  margin-top: 0;
  margin-bottom: 16px;
  font-weight: 500;
  font-family: 'Inter', sans-serif;
}

h2.hero-subheading {
  margin-top: 16px;
  margin-bottom: 16px;
  color: #fff;
  text-align: center;
  font-size: 36px;
  line-height: 1.14;
}

h2.title-message {
  margin-top: 0;
  margin-bottom: 0;
  max-width: 800px;
  background-color: transparent;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  text-align: center;
  text-shadow: #fff 2px 2px 5px;
  font-size: 45px;
  font-family: 'Inter', sans-serif;

  background-blend-mode: normal;
}

h4 {
  font-weight: 500;
  font-size: 20px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1.4;
}

h4.feature-title {
  margin-top: 26px;
  margin-bottom: 16px;
}

h4.footer-heading {
  font-size: 15px;
}

p.paragraph {
  max-width: 800px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph.feature-paragraph {
  color: #666;
  line-height: 24px;
}

p.paragraph span.paragraph-text-1 {
  color: #fff;
  font-weight: 700;
  font-size: 3.25rem;
}

p.paragraph span.paragraph-text-2 {
  color: #fff;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 500;
  font-style: italic;
  font-size: 2.5rem;
}

p.paragraph span.paragraph-text-4 {
  font-style: normal;
  font-size: 1.5625rem;
}

p.paragraph.paragraph-1 {
  position: static;
  display: inline-block;
  float: right;
  clear: left;
  -moz-box-sizing: content-box;
       box-sizing: content-box;
  min-width: 100%;
  max-width: 0;
  width: auto;
  text-align: left;
}

p.paragraph.paragraph-2 {
  font-size: 13px;
}

blockquote {
  max-width: 1200px;
  color: #fff;
  text-align: center;
  font-weight: 300;
  font-size: 36px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1.4;
}

blockquote.blockquote-1 {
  font-weight: 600;
  font-size: 80px;
  font-family: 'Spectral', serif;
}

a.link-text {
  color: #010101;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 16px;
}

a.link-text.nav-link {
  padding: 10px 20px;
  color: #fff;
  text-decoration: none;
  font-weight: 500;
  font-size: 21px;
  font-family: 'Inter', sans-serif;
  line-height: 18px;
}

a.link-text span.text-link-text-1 {
  font-size: 1.5625rem;
}

a.link-text span.text-link-text-5 {
  font-size: 1.5625rem;
}

a.link-text span.text-link-text-2 {
  font-size: 1.5625rem;
}

a.link-text span.text-link-text-6 {
  font-size: 1.5625rem;
}

/* Layout Elements */

.container.hero-section {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding: 48px 24px;
  min-width: 0;
  min-height: 80vh;
  max-height: 100%;
  width: auto;
  height: auto;
  background-color: #000;
  background-image: url('../images/Kensett%20-%20Sunset%20on%20the%20Sea%20%281872%29.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: padding-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container.nav-bar {
  position: absolute;
  right: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: justify;
  -ms-flex-align: center;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  padding: 25px 25px 0 30px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  grid-area: auto / auto / auto / auto;
}

.container.hero-content-region {
  position: relative;
  display: block;
  margin-top: 50vmin;
  padding: 50px 48px 0;
  max-width: 800px;

  grid-template-columns: auto;
  grid-template-rows: repeat(2 , auto);
  grid-auto-flow: column;
}

.container.footer-region {
  padding: 96px 24px;
}

.container.feature-region {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 50px 24px;
  max-height: none;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  background-blend-mode: normal;
}

.container.nav-link-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container.content-feature {
  max-width: 1600px;

  grid-column-gap: 16px;
  grid-template-columns: repeat(4 , auto);
  grid-template-rows: auto;
  grid-row-gap: 48px;
}

.container.highlight-section {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding: 48px 24px;
  min-width: 0vw;
  min-height: 80vh;
  max-height: 100%;
  background-color: #ececec;
  background-image: url('../images/Courbet%20-%20The%20Calm%20Sea%20%281869%29.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: padding-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  background-blend-mode: normal;
}

.container.quote-section {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding: 24px 16px;
  min-height: 50vh;
  background-color: #010101;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.footer-info-container {
  position: static;
  right: 0vw;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: end;
  padding-right: 50px;
  min-width: 0;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-align-content: flex-end;
  -ms-flex-line-pack: end;
          align-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
     -moz-box-align: end;
          align-items: flex-end;
}

.container.footer-content-section {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: distribute;
  -webkit-column-span: all;
     -moz-column-span: all;
          column-span: all;
  -webkit-column-count: auto;
     -moz-column-count: auto;
          column-count: auto;
  -webkit-column-gap: 16px;
     -moz-column-gap: 16px;
          column-gap: 16px;

  grid-template-rows: auto;
  grid-template-columns: repeat(2 , auto);
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-justify-content: space-around;
          justify-content: space-around;
}

.container.container-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  min-width: 30%;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

span.glyph.icon {
  text-align: left;
  font-size: 40px;
  line-height: 46px;
}

a.responsive-picture.picture-link-1 {
  min-width: 300px;
  max-width: 400px;
  width: 35%;
  background-image: url('../images/Endeavour%20Advisory_Block%20Logo%20Mono.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

div.responsive-picture.picture-1 {
  position: static;
  display: inline-block;
  float: none;
  clear: none;
  -moz-box-sizing: content-box;
       box-sizing: content-box;
  margin-top: 0;
  min-height: 45vh;
  max-width: 600px;
  max-height: 822px;
  width: 100%;
  background-image: url('../images/Davin-headshot07.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: contain;
  background-repeat: no-repeat;

  background-blend-mode: normal;
  grid-area: auto;
  justify-self: auto;
}

div.responsive-picture.picture-1 > picture > img {
  -o-object-fit: scale-down;
     object-fit: scale-down;
  -o-object-position: center center;
     object-position: center center;
}

a.social-image.social-btn {
  margin-right: 8px;
  margin-left: 8px;
  padding: 4px;
  max-width: 24px;
  border-radius: 100px;
  background-color: #010101;
}

@media screen and (max-width: 75rem) {
  /* Text Elements */

  h2.title-message {
    text-transform: none;
    text-shadow: #fff 2px 2px 5px;
  }

  h4.feature-title {
    text-align: center;
  }

  p.paragraph.feature-paragraph {
    text-align: center;
  }

  a.link-text.nav-link {
    font-weight: 500;
    font-size: 21px;
  }

  /* Layout Elements */

  .container.hero-section {
    float: none;
    clear: none;
    min-height: 80vh;
    background-color: #fff;
    background-image: url('../images/Kensett%20-%20Sunset%20on%20the%20Sea%20%281872%29.jpg');
    background-attachment: scroll;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .container.hero-content-region {
    position: static;
    display: block;
    float: none;
    clear: none;
    margin-top: 50vmin;
    padding-top: 50px;
    padding-bottom: 0;
    vertical-align: middle;
  }

  .container.highlight-section {
    background-image: url('../images/Courbet%20-%20The%20Calm%20Sea%20%281869%29.jpg');
    background-attachment: scroll;
    background-position: center center;
    background-clip: padding-box;
    background-origin: padding-box;
    background-size: cover;
    background-repeat: repeat;

    background-blend-mode: normal;
  }

  .container.quote-section {
    min-height: 87vh;
  }

  .container.feature-region {
    padding-top: 50px;
  }

  .container.footer-info-container {
    min-width: 10%;
  }

  a.responsive-picture.picture-link-1 {
    display: block;
    -moz-box-sizing: content-box;
         box-sizing: content-box;
    min-width: 0;
    width: 35%;
    background-color: transparent;
    background-image: url('../images/Endeavour%20Advisory_Block%20Logo%20Mono.jpg');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: repeat;
    opacity: .98;

    background-blend-mode: normal;
  }

  span.glyph.icon {
    text-align: center;
  }

  div.responsive-picture.picture-1 {
    max-width: 550px;
    background-position: center center;
  }
}

@media screen and (max-width: 60rem) {
  /* Text Elements */

  h1.hero-heading {
    font-size: 69px;
  }

  h2.hero-subheading {
    font-size: 24px;
  }

  blockquote {
    font-size: 24px;
  }

  /* Layout Elements */

  .container.hero-content-region {
    margin-top: 50vmin;
  }

  .container.feature-region {
    padding-top: 50px;
  }

  a.responsive-picture.picture-link-1 {
    min-width: 300px;
  }
}

@media screen and (max-width: 48rem) {
  /* Text Elements */

  h1.hero-heading {
    -ms-flex-order: 2;

    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
       -moz-box-ordinal-group: 3;
            order: 2;
  }

  h2.hero-subheading {
    -ms-flex-order: 3;

    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
       -moz-box-ordinal-group: 4;
            order: 3;
  }

  /* Layout Elements */

  .container.nav-bar {
    -ms-flex-order: 1;
    -ms-flex-pack: justify;
    padding-bottom: 0;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
       -moz-box-ordinal-group: 2;
            order: 1;
  }

  .container.content-feature {
    grid-template-columns: repeat(2 , auto);
    grid-template-rows: repeat(2 , auto);
  }

  .container.footer-content-section {
    grid-template-columns: repeat(3 , auto);
    grid-template-rows: auto;
  }

  .container.feature-region {
    padding-top: 50px;
  }

  .container.container-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    min-width: 100%;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container.container-3 {
    min-width: 100%;
  }

  a.responsive-picture.picture-link-1 {
    position: static;
    min-width: 300px;
  }

  div.responsive-picture.picture-1 {
    min-width: 300px;
  }
}

@media screen and (max-width: 35rem) {
  /* Text Elements */

  h1.hero-heading {
    position: relative;
    float: none;
    clear: none;

    grid-area: elementArea;
  }

  a.link-text.nav-link {
    clear: left;
  }

  a.link-text span.text-link-text-1 {
    font-size: 1.0625rem;
  }

  a.link-text span.text-link-text-2 {
    font-size: 1.0625rem;
  }

  a.link-text span.text-link-text-3 {
    font-size: 1.0625rem;
  }

  /* Layout Elements */

  .container.nav-bar {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: center;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.nav-link-wrapper {
    margin-top: 26px;
  }

  .container.content-feature {
    grid-template-rows: repeat(4 , auto);
    grid-template-columns: auto;
  }

  .container.hero-section {
    position: static;
  }

  .container.hero-content-region {
    margin-top: 100vmin;
    padding-top: 0;
    padding-bottom: 0;
  }

  .container.feature-region {
    padding-top: 50px;
    padding-bottom: 0;
  }

  .container.container-3 {
    min-width: 100%;
  }

  a.responsive-picture.picture-link-1 {
    display: block;
    float: left;
    clear: left;
    min-width: 300px;
  }

  div.responsive-picture.picture-1 {
    min-height: auto;
  }
}

@media screen and (max-width: 22.5rem) {
  /* Text Elements */

  h1.hero-heading {
    font-size: 60px;
  }

  h2.title-message {
    font-size: 34px;
  }

  h2.hero-subheading {
    font-size: 30px;
  }

  p.paragraph.paragraph-1 {
    font-size: 5px;
  }

  p.paragraph span.paragraph-text-4 {
    font-size: 1.375rem;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 3.0625rem;
  }

  blockquote.blockquote-1 {
    font-size: 57px;
  }

  a.link-text span.text-link-text-1 {
    font-size: 1.0625rem;
  }

  a.link-text span.text-link-text-2 {
    font-size: 1.0625rem;
  }

  a.link-text span.text-link-text-3 {
    font-size: 1.125rem;
  }

  a.link-text span.text-link-text-4 {
    font-size: 1.0625rem;
  }

  /* Layout Elements */

  .container.nav-bar {
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
  }

  .container.hero-content-region {
    margin-top: 150vmin;
  }

  .container.feature-region {
    padding-top: 50px;
    padding-bottom: 20px;
  }

  .container.footer-info-container {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    clear: none;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container.footer-content-section {
    float: none;
    clear: none;
  }

  a.responsive-picture.picture-link-1 {
    position: -webkit-sticky;
    position:         sticky;
    display: block;
    overflow: auto;
    min-width: 200px;
  }

  a.responsive-picture.picture-link-1 > picture > img {
    -o-object-position: 5% 5%;
       object-position: 5% 5%;
    -o-object-fit: fill;
       object-fit: fill;
  }

  div.responsive-picture.picture-1 {
    min-height: auto;
  }
}